/* @override 
	http://bxslider.localhost/sites/all/themes/bx/css/bx.css?lprlyk
*/

/*

Colors:
	red:        #de312a
	dark gray:  #525044
	light gray: #838383
	baige:      #f1eee7

*/





#slider1{
	width:914px;
	height:280px;
	margin:0;
	padding:0;
}

#slider1 .left{
	float:left;
	width:565px;
	height:280px;
}

#slider1 .right{
	float:left;
	width:286px;
	height:280px;
	padding-left:47px;
	opacity:1 !important;
	z-index:189;
	background:none repeat scroll 0% 0% rgb(33, 38, 41);
}

#slider1 li{
	margin:0;
	padding:0;
}

#slider1 ul{
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}

#slider1 .titulo1{
	text-transform:capitalize;
	font-size:26px;
	line-height:16px;
	color:rgb(241, 92, 91);
	margin-top:15px;
	letter-spacing:0;
	display:inline-block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#slider1 .titulo2{
	font-size:16px;
	line-height:16px;
	color:rgb(142, 142, 142);
	/*text-transform:uppercase;
	font-weight:bold;
	padding-left:29px;
	letter-spacing:1px;
	padding-top:4px;
	padding-bottom:17px;*/
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
}

 .bx-wrapper {
	margin: 0 auto;
}

 .bx-prev {
	position: absolute;
	top: 250px;
	left: 850px;
	width: 15px;
	height: 15px;
	text-indent: -999999px;
	/*background: url(../images/icon_arrow_left.png) no-repeat 0 -15px;*/
}

 .bx-next {
	position: absolute;
	top: 250px;
	right: 30px;
	width: 15px;
	height: 15px;
	text-indent: -999999px;
	/*background: url(../images/icon_arrow_right.png) no-repeat 0 -15px;*/
}

 .bx-next:hover,
 .bx-prev:hover {
	background-position:0 0;
}

/*span{
	width:100%;
	color:rgb(202, 198, 189);
	font-size:13px;
	line-height:16px;
	font-family:Verdana, Geneva, sans-serif;
}*/

/*a.leerMas {
	position:absolute;
	top:226px;
		display:block;
	margin-top:15px; 
	text-decoration:none;
	color:rgb(245, 244, 240);
	font-size:15px;
	width:163px;
	height:26px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:11px;
	padding-top:3px;
	background:url(../images/leermas.png) no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	z-index: 3;

}*/

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #efebeb;
	padding-top: 50px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #efebeb;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #535353;
}


/* nuevo */
.card .card-image{
   overflow: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.card .card-image img{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.card .card-image:hover img{
    -webkit-transform: scale(1.2) ;
    -moz-transform: scale(1.2) ;
    -ms-transform: scale(1.2) ;
    -o-transform: scale(1.2) ;
    transform: scale(1.2) ;
}

.card{
    font-family: 'Roboto', sans-serif; 
    margin-top: 10px;
    position: relative;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 4 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	background-color: #fcfcfc;
}

.card .card-content {
   /* padding: 10px; */   
}

.card .card-content .card-title, .card-reveal .card-title{
    font-size: 18px;
    font-weight: 200;    
}

.card .card-action{
    padding: 5px;
    border-top: 1px solid rgba(160, 160, 160, 0.2);
}
/*.card .card-action a{
    font-size: 12px;
    color: #ffab40;
    text-transform:uppercase;
    margin-right: 20px;    
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.card .card-action a:hover{    
    color:#ffd8a6;
    text-decoration:none;
}

.btn-custom{
    background-color: transparent;
    font-size:18px;
}
*/

/*     video */


#scroll img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	opacity: 0.5;
}
